IF NOT EXISTS (
		SELECT TOP 1 *
		FROM KDVTANIM
		WHERE ORAN = 10
		)
BEGIN
	INSERT [dbo].[KDVTANIM] (
		[KDVTANIMID]
		,[SUBEID]
		,[ORAN]
		,[ALKOLLU]
		,[ALISHESAPID]
		,[ALISIADEHESAPID]
		,[SATISHESAPID]
		,[SATISIADEHESAPID]
		,[TEVKALISHESAPID]
		,[TEVKALISIADEISHESAPID]
		,[TEVKSATISHESAPID]
		,[TEVKSATISIADEHESAPID]
		,[TEVKALISIADEHESAPID]
		,[ACIKLAMA]
		)
	VALUES (
		998
		,NULL
		,10
		,0
		,NULL
		,NULL
		,NULL
		,NULL
		,NULL
		,NULL
		,NULL
		,NULL
		,NULL
		,N'Kdv %10'
		)
END
GO

IF NOT EXISTS (
		SELECT TOP 1 *
		FROM KDVTANIM
		WHERE ORAN = 20
		)
BEGIN
	INSERT [dbo].[KDVTANIM] (
		[KDVTANIMID]
		,[SUBEID]
		,[ORAN]
		,[ALKOLLU]
		,[ALISHESAPID]
		,[ALISIADEHESAPID]
		,[SATISHESAPID]
		,[SATISIADEHESAPID]
		,[TEVKALISHESAPID]
		,[TEVKALISIADEISHESAPID]
		,[TEVKSATISHESAPID]
		,[TEVKSATISIADEHESAPID]
		,[TEVKALISIADEHESAPID]
		,[ACIKLAMA]
		)
	VALUES (
		999
		,NULL
		,20
		,0
		,NULL
		,NULL
		,NULL
		,NULL
		,NULL
		,NULL
		,NULL
		,NULL
		,NULL
		,N'Kdv %20'
		)
END